 header h1 {
  text-indent: -999px;
  font-size: 0;
}

header nav {
  background: grey;
}

header nav ul {
  margin: 0;
  padding: 0;
  text-align: center;
}
header nav ul li {
  display: inline-block;
}
